/* generated in C:\wamp64\www\projects-new\objektiv2\wp-content\themes\objektiv\assets\custom-styles\general-custom-styles.php objektiv_edge_h5_styles function */
h5 { margin-top: 0px;margin-bottom: 0px;}

/* generated in C:\wamp64\www\projects-new\objektiv2\wp-content\themes\objektiv\framework\modules\contactform7\custom-styles\contact-form.php objektiv_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 130px;}

/* generated in C:\wamp64\www\projects-new\objektiv2\wp-content\themes\objektiv\framework\modules\contactform7\custom-styles\contact-form.php objektiv_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-size: 15px;padding-top: 35px;}

/* generated in C:\wamp64\www\projects-new\objektiv2\wp-content\themes\objektiv\framework\modules\contactform7\custom-styles\contact-form.php objektiv_edge_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { font-size: 15px;}

/* generated in C:\wamp64\www\projects-new\objektiv2\wp-content\themes\objektiv\framework\modules\contactform7\custom-styles\contact-form.php objektiv_edge_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #000000;background-color: rgba(255, 255, 255, 1);border-color: rgba(0, 0, 0, 1);padding-left: 53px;padding-right: 53px;margin-top: 35px;}

/* generated in C:\wamp64\www\projects-new\objektiv2\wp-content\themes\objektiv\framework\modules\contactform7\custom-styles\contact-form.php objektiv_edge_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(0, 0, 0, 1);border-color: rgba(0, 0, 0, 1);}

/* generated in C:\wamp64\www\projects-new\objektiv2\wp-content\themes\objektiv\framework\modules\contactform7\custom-styles\contact-form.php objektiv_edge_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { margin-top: 35px;}

/* generated in C:\wamp64\www\projects-new\objektiv2\wp-content\themes\objektiv\framework\modules\contactform7\custom-styles\contact-form.php objektiv_edge_contact_form7_button_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { margin-top: 35px;}

/* generated in C:\wamp64\www\projects-new\objektiv2\wp-content\themes\objektiv\framework\modules\header\types\top-header\admin\custom-styles\top-header-custom-styles.php objektiv_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 91px;}

/* generated in C:\wamp64\www\projects-new\objektiv2\wp-content\themes\objektiv\framework\modules\search\admin\custom-styles\search-custom-styles.php objektiv_edge_search_opener_icon_size function */
.edgtf-search-opener { font-size: 14px;}

/* generated in C:\wamp64\www\projects-new\objektiv2\wp-content\themes\objektiv\framework\modules\search\admin\custom-styles\search-custom-styles.php objektiv_edge_search_opener_icon_colors function */
.edgtf-search-opener { color: #000000;}

/* generated in C:\wamp64\www\projects-new\objektiv2\wp-content\themes\objektiv\framework\modules\search\admin\custom-styles\search-custom-styles.php objektiv_edge_search_opener_icon_colors function */
.edgtf-search-opener:hover { color: #dddddd;}

/* generated in C:\wamp64\www\projects-new\objektiv2\wp-content\themes\objektiv\framework\modules\sidearea\admin\custom-styles\sidearea-custom-styles.php objektiv_edge_side_area_styles function */
.edgtf-side-menu { padding: 66px 35px 36px 35px;}

